/* a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: ##b7d133;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #645a4f;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c9baa4;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #645a4f;
}
 */

/************************************************************************************
WORDPRESS POST FORMATTING
*************************************************************************************/

.dark-grey{ background-color: #877f76; }







